/*
Theme Name:     Factory Child
Theme URI:      http://www.commercegurus.com/themes/factory-theme/
Description:    Child theme for Factory
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       factory
Version:        1.0
*/


/* Your css goes here */
.cg-primary-menu-below-wrapper .menu > li.current_page_item > a, .cg-primary-menu-below-wrapper .menu > li.current_page_parent > a, .current_page_item a, .current_page_parent a{
    color: #fff!important;
}
.cg-primary-menu-below-wrapper .cg-is-fixed .menu > li.current_page_item > a, .cg-primary-menu-below-wrapper .cg-is-fixed .menu > li.current_page_parent > a, .cg-is-fixed .current_page_item a, .cg-is-fixed .current_page_parent a{
    color: #e21919;
}
.cg-primary-menu-below-wrapper .menu > li.secondary.current_page_item > a{
	    background: #e21919!important;
	    border-color: #e21919;
}
.cg-primary-menu-below-wrapper .menu > li.contact a{
  padding-left: 38px;
}
.cg-primary-menu-below-wrapper .menu > li.contact a span:before{
  font-family: 'Ionicons';
  position: absolute;
  left: 20px;
  font-weight: 300;
}

.cg-primary-menu-below-wrapper .menu > li.contact a span:before {
  content: "\f422";
}

.cg-header-fixed .menu > li.right.contact {
  float: right;
}
/*Header Styles*/

/* Default Styles */
.wpcf7 input.wpcf7-submit{
    border:3px solid #e21919;
    background:transparent;
    color: #e21919;
    font-weight: 600;
}
.wpcf7 input.wpcf7-submit:hover{
    border:3px solid #0f243c;
    background:transparent;
    color: #0f243c;
    font-weight: 600;
}
/* About Page */
#about-quote h3{
    color: #fff!important;
}
/* Contact Page */
div#contact-map .vc_column-inner {
    min-height: 310px;
}
.our-office{
    width:49%;
    margin-right:2%;
}
.our-office .vc_column-inner{
    padding: 0px;
}
.our-office h6{
    font-weight: 600!important;
    margin-top:2%;
    color: #fff!important;
}
.our-office ul{
    float: left;
    width: auto;
    color: #fff;
    margin-right:30px;
    margin:0px;
}
.our-office ul li{
    color: #fff;
}
.our-map{
    width: 49%;
}
.our-map .vc_column-inner{
    padding: 0px;
}
#contact-info .vc_column-inner {
    min-height: 280px;
}
.call-us {
    width: 49%;
}
.call-us .vc_column-inner {
    padding: 0px;
}
.call-us ul {
    list-style: none;
}
.call-us ul li {
    display: inline-block;
    padding-right:20px;
}
.email-us {
    width: 49%;
    margin-right: 2%;
}
.email-us .vc_column-inner {
    padding: 0px;
}
/* Single Product Page */
.single-product .cg-shop-main .col-lg-9{
    width: 100%!important;
    float: left;
}
.single-product .cg-shop-main .sidebar {
    display: none;
}
.single-product .cg-shop-main .col-lg-push-3 {
    left: 0;
}
.single-product .cg-shop-main .sidebar {
    display: none;
    float: none;
    width: 0px!important;
}
.related.products {
    display: block;
    width: 100%;
    float: left;
    border-top: 2px solid #dadada;
    padding-top: 4%;
}
.woocommerce-page div.product div.summary .container {
    width: auto;
    padding: 0px;
    margin: 0px;
}
.woocommerce-page .vc_column_container>.vc_column-inner {
    padding: 0px;
}
/* Footer */
.first-footer {
    padding: 30px;
    margin-bottom: 0px!important;
}
.first-footer .col-lg-3 {
    width: 50%;
}
.first-footer .col-lg-2 {
    width: 5%;
}
.first-footer .widget-first img {
    float: left;
    margin-right: 20px;
    width: auto;
}
.second-footer{
    line-height: 75px;
    margin-bottom: 0px!important;
}
.second-footer .col-lg-6 {
    width: 100%;
}